name: datahoarder
description: Self-hosted file uploader for upload.freeddns.org

publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  file_picker: ^8.0.0
  dio: ^5.4.0
  path: ^1.9.0
  permission_handler: ^11.3.0
  flutter_foreground_task: ^8.0.0
  shared_preferences: ^2.2.2

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0

flutter:
  uses-material-design: true
